:root {
	--clr_green1: #7ECCC2;
	--clr_green2: #619F97;
	--clr_green3: #2E4F4F;
	--clr_gold: #B98700;
	--clr_back_dark: #DAE4E4;
	--clr_back_light: #FFFFFF;
	--clr_m_err: #A93331;
	--clr_m_err_b: #EBBBC0;
	--clr_m_warn: #8A6D3B;
	--clr_m_warn_b: #FAEBCC;
	--clr_m_info: #31708F;
	--clr_m_info_b: #BCE8F1;
	--clr_m_succ: #3C763D;
	--clr_m_succ_b: #D6E9C6;

	--main-padding: 15px;
}

@font-face {
	font-family: 'Lextram-Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Lextram-Bold'), local('lextram-bold'), url('../fonts/LextramBold.woff') format('woff'), url('../fonts/LextramBold.otf') format('otf');
}

@font-face {
	font-family: 'Lextram-Light';
	font-style: normal;
	font-weight: normal;
	src: local('Lextram-Light'), local('lextram-light'), url('../fonts/LextramLight.woff') format('woff');
}

@font-face {
	font-family: 'Icons-Solid';
	font-style: normal;
	font-weight: normal;
	src: local('Icons-Solid'), local('icons-solid'), url('../fonts/icons-solid.woff') format('woff');
}

@font-face {
	font-family: 'Icons-Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Icons-Regular'), local('icons-regular'), url('../fonts/icons-regular.woff') format('woff');
}

@font-face {
	font-family: 'Icons-Brands';
	font-style: normal;
	font-weight: normal;
	src: local('Icons-Brands'), local('icons-brands'), url('../fonts/icons-brands.woff') format('woff');
}
